.lt-ie9 #login-block #login-infos {
  vertical-align: top;
  margin-top: 12px;
}
.lt-ie9 #credits li.last {
}
.lt-ie9 .carrousel .page .text { display: none; }
.lt-ie9 .carrousel div.page-active .text { display: block; }


.lt-ie9 input.button {
  line-height: 1.2em;
}
.lt-ie9 #search-form-submit {
  line-height: 1.7em;
}
.lt-ie9 a.button, .lt-ie9 a.eserv-button  {
  line-height: 1.5em;
}

.lt-ie9 .block-publicationlist .summary a:hover, .lt-ie9 #footer a:hover, .lt-ie9 #credits a:hover, .lt-ie9 #publication-content a:hover,
.lt-ie9 #publication-content a:focus, .lt-ie9 #action-form ul a, .lt-ie9 .product a:hover {
    text-decoration: underline;
    border-bottom: 0;
}
.lt-ie9 #main-lower {
	width: 960px;
}

.lt-ie8 body {
    behavior: url("/layout2012/style/csshover3.htc");
}

.lt-ie8 #page-wrapper { width: 990px; }
.lt-ie8 #page-wrapper { margin: 0 auto; width: expression(Math.min(1300,Math.max(990,document.getElementById('main').offsetWidth+40))+'px'); }
.lt-ie8 div#main {  behavior: url("/layout2012/style/display-table.min.htc"); }
.lt-ie8 table#main { margin: 0 20px 20px 20px; }
.lt-ie8 .main-column-left { -dt-display: table-cell;}
.lt-ie8 .main-column-center { -dt-display: table-cell; }
.lt-ie8 .main-column-right { -dt-display: table-cell; }
.lt-ie8 #credits { display: block; }

.lt-ie8 label.invisible {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
.lt-ie8 #login-infos {
    vertical-align: center;
}
/* ie 6-7 try spare space for bullets for li with display: block; */
.lt-ie8 #login-block.unlogged #login-links li,
.lt-ie8 #main-navigation li,
.lt-ie8 ul.links li,
.lt-ie8 ul.inline li,
.lt-ie8 #footer li {
    list-style-position: outside;
    list-style-image: none;
}
.lt-ie8 #main-navigation li.depth-0 {
    z-index: 199;
    display: inline
    zoom: 1;
}
.lt-ie8 #main-navigation li ul {
    width: 240px;
    white-space: normal;
}
.lt-ie8 .icon, .lt-ie8 .iconarrows, .lt-ie8 .icon-close {
    display: inline;
    zoom: 1;
    font-size: 0;
    line-height: 0;
    text-indent: 0;
}
.lt-ie8 .invisible {
  display: none;
}
.lt-ie8 #content-admin-list li ul {
  width: 220px;
}
.lt-ie8 #content-admin-list li td {
  width: 100px;
}

.lt-ie8 #complex-block-container {
  behavior: url("/layout2012/style/display-table.min.htc");
}
.lt-ie8 #complex-block-container .column {
  -dt-display: table-cell;
}

.lt-ie8 .carrousel .nav .next {
  position: absolute;
  right: 2px;
  top: 0px;
}
.lt-ie8 #content-tools a {
  position: relative;
  top: -5px;
  cursor: pointer;
}
.lt-ie8 #content-tools a.bt-close {
  position: absolute;
  top: 5px;
  cursor: pointer;
}
.lt-ie8 #social-share {
  padding-top: 18px;
}
.lt-ie8 #social-share p {
  zoom: 1;
  margin-bottom: 0;
}
.lt-ie8 #content-tools {
  padding-bottom: 2px;
  padding-top: 5px;
}
.lt-ie8 #content-tools .icon {
  vertical-align: middle;
}
.lt-ie8 input.button {
  height: 1.7em;
  line-height: 1.2em;
  overflow: visible;
}
.lt-ie8 #search-form-submit {
  line-height: 1.3em;
}
.lt-ie8 .popin-wrapper {
  z-index: 400;
}

.lt-ie8 .crosssection dl dt {
  line-height: 1em;
}
.lt-ie8 .crosssection dl dd {
  margin-left: 0;
  position: relative;
  left: 52%;
  top: -0.5em;
}
.lt-ie8 .crosssection #stages .stage a, .lt-ie8 .crosssection #stages .selected.stage a {
  background: transparent;
}

/* ------------------------------------- IE6 */
html.lt-ie7 {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
.lt-ie7 #main-navigation li a {
  display: inline;
  padding: 4px 18px 9px 16px;
  height: 14px;
}
.lt-ie7 #main-navigation li li a {
  display: block;
  padding: 0 5px 0 5px;
}
.lt-ie7 #main-navigation li, .lt-ie7 #menu-tabs li {
  zoom: 1;
}
.lt-ie7 #main-navigation li ul {
  display: none;
  clear: both;
  left: 10px;
  top: 1.6em;
}
.lt-ie7 #main-navigation li.opened ul {
  display: block;
}
.lt-ie7 .block {
  overflow: hidden;
  zoom: 1;
}
.lt-ie7 .block .img-above-title, .lt-ie7 .block .img-below-title {
  font-size: 0;
  text-align: left;
}
.lt-ie7 .block .img-above-title img, .lt-ie7 .block .img-below-title img {
  margin: 0;
}
.lt-ie7 .ie-ml-2c .column-center {width: 770px}
.lt-ie7 .ie-ll-3c .column-center {width: 455px}

.lt-ie7 #main #complex-block-container .column.first {
  padding-left: 0;
}
.lt-ie7 #main #complex-block-container .column.last {
  padding-right: 0;
}
.lt-ie7 #country-name {
  width: 231px;
}
.lt-ie7 .list-articles .article, #secondary-navigation {
  zoom: 1;
}
.lt-ie7 #login-infos {
  padding-bottom: 15px;
}

.lt-ie7 .tabs .menu-tabs li a, .lt-ie7 .tabs .menu-tabs li span {
  display: inline;
  float: left;
  zoom: 1;
}

.lt-ie7 #popin-overlay {
  background-color: black;
  position: absolute;
  top: 0px;
  left: 0px;
  width: expression(document.body.offsetWidth+'px');
  height: expression(document.body.offsetHeight+'px');
  filter: alpha(opacity=30) !important;
}
.lt-ie7 .popin {
  top: expression(documentElement.scrollTop+body.scrollTop+Math.floor(documentElement.clientHeight/2) + "px");
}

.lt-ie7 .action-choice {
  margin-left: 0;
  width: auto;
}
.lt-ie7 .block .with-icon .main {
   left: -40px;
}
.lt-ie7 .img-product {
  font-size: 200px;
}
.lt-ie7 .img-comp-1 span, .lt-ie7 .img-comp-2 span {
  font-size: 98px;
}
.lt-ie7 .section-products {
    overflow: hidden;
}
.lt-ie7 .section-products .action-choice {
    position: relative;
    left: -20px;
    width: 770px;
    margin-left: 0;
}